body,dl,dd,ul,ol,h1,h2,h3,h4,h5,h6,p,form{margin:0}
body{background:#fff;font-size:14px; }
html,body{-webkit-text-size-adjust:none;font-family: 'microsoft yahei';}
h1,h2,h3,h4,h5,h6{font-size:100%;}
em,b{font-style:normal;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
a:focus{outline:none;}
img{border:0;vertical-align:bottom;}
ul,ol,li{padding:0;margin:0;list-style-type:none;}
.spr{background:url(../images/spr.png) no-repeat center;}
/*header*/
.header{width: 1230px;margin:0 auto;height:110px;background:#fff;}
.header .logo{float:left;margin-top: 10px;}
.header .nav{float:left;}
.header .nav ul{overflow: hidden;margin-top: 30px;}
.header .nav li{float:left;}
.header .nav li>a{display:block;width: 160px;height: 50px;}
.header .nav li:nth-of-type(1)>a{background-position: 35px 0px;}
.header .nav li:nth-of-type(2)>a{background-position: -125px 0;}
.header .nav li:nth-of-type(3)>a{background-position: -285px 0;}
.header .nav li:nth-of-type(4)>a{background-position: -444px 0;}
.header .nav li:nth-of-type(5)>a{background-position: -604px 0px;width: 160px;}
.header .nav li:nth-of-type(6)>a{background-position: -765px 0;}
.header .nav li:nth-of-type(7)>a{background-position: -925px 0px;}
.header .nav li:nth-of-type(1)>a:hover{background-position:35px -71px;}
.header .nav li:nth-of-type(2)>a:hover{background-position: -125px -71px;}
.header .nav li:nth-of-type(3)>a:hover{background-position: -285px -72px;}
.header .nav li:nth-of-type(4)>a:hover{background-position: -444px -71px;}
.header .nav li:nth-of-type(5)>a:hover{background-position: -604px -71px;width: 160px;}
.header .nav li:nth-of-type(6)>a:hover{background-position: -765px -71px;}
.header .nav li:nth-of-type(7)>a:hover{background-position: -925px -71px;}
.f-left{float:left;display:inline;}
.f-right{float: right;display:inline;}
/*foot-cpright*/
.foot{background:#ededed;color:#7a7a7a;}
.foot .container{width: 1000px;margin:0 auto;}
.foot-cpright{padding: 45px 0;overflow:hidden;}
.foot-sprt{margin:0 2px;_margin:0 0;}
.foot-logos-game{display: block; float:left; width:180px;height:35px;text-indent:-999em;overflow:hidden;margin:10px 0 0 10px;background:url("../images/foot-dark.png");}
.foot-logos-timi{display: block; float:left; width:143px;height:40px;text-indent:-999em;overflow:hidden;margin:10px 0 0 10px;background:url("../images/timi_logo.png");}
/*foot-info*/
.foot-info{padding:50px 0;letter-spacing: -4px;word-spacing: -4px;font-size:0;}
.foot-info li{display:inline-block;*display:inline;zoom:1;vertical-align:top;letter-spacing: normal;word-spacing: normal;font-size:14px}
.foot-info .gzweixin{width:255px;padding-right:60px}
.foot-info .tips{width:325px;padding-right:60px}
.foot-info .coop{width:260px;}
.foot-info .coop-list li{display:block;}
.foot-links {width: 630px;}
.foot-links a{color:#7a7a7a;font-size: 12px;}
.foot-links a.gongyue{font-size: 14px;margin-left: 10px;}
/*  |xGv00|b3d9a1ab039e3e04cdf1994524abe4f1 */
.navexpan{width:100%;height: 300px;position: absolute;z-index: 4;/* display:none; */}
.navexpand-list{width: 960px;top: 15px;left: 50%;z-index: 4;margin-left: -346px;position:absolute;}
.navexpand-list li{float:left;width: 160px;padding-top:10px;text-align:center;}
.navexpand-list li:nth-of-type(4){}
.navexpand-list li:nth-of-type(6){/* width: 120px; */}
.navexpand-list .firstopt{width:100px;}
.nav-kf{position: relative;}
.nav-kf:hover .kf-tip-box1{display: block;}
.navexpand-link{display:block;width: 100%;height: 40px;line-height: 40px;color: #fff;font-size: 16px;cursor:pointer;}
.navexpand-link:hover{color: #fcde55;}
.wx_fc{background:rgba(0,0,0,.4);width:100%;height:3000px;position:fixed;top: 0;left: 0;z-index: 10;display:none;}
.wx_fc .fc{width:800px;height:600px;left:50%;margin-left:-400px;top: 200px;position:absolute;}
.wx_fc .fc img{width:100%;}
.wx_fc .fc .close{position: absolute;display:block;width: 80px;height: 80px;right: 0;}
.kf-tip-box{display: none;position: absolute;background-color: rgba(0,0,0,.8);width: 120px;padding: 10px;top: 0;z-index: 10000;}
.kf-tip-box1{left: 120px;   }
.kf-tip-box2 {
    top: 192px;
}
.kf-tip-box img{border: 0;vertical-align: middle;}
.kf-tip-box .kf-tip-text{line-height: 20px;font-size: 12px;color: #fff;text-align: center;display: block;font-style: normal;}
.kf-spr{position: relative;height: 192px;padding-top: 20px;box-sizing: border-box;}
.kf-tip-box2{left: 255px;}
.kf:hover .kf-tip-box2{display: block;}
.kf-spr img {
    width: 113px;
    height: 113px;
    /* height: 70%; */
    margin: 0 auto;
    display: block;
}
.kf-spr p {
    margin-top: 5px;
    height: 49px;
    text-align: center;
    color: #fff;
}
